@keyframes pulse-wave{
  0%{
    opacity: 0;
    transform: scale(0.1);
  }
  50%{
    opacity: 1;
    transform: scale(0.5);
  }
  100%{
    opacity: 0;
    transform: scale(1.0);
  }
}

@keyframes grow-circles{
  0%{
    opacity: 0.85;
    transform: scale(1.0);
  }
  15%{
    opacity: 1;
    transform: scale(1.05);
  }
  30%{
    opacity: 0.85;
    transform: scale(1.0);
  }
  
}

@keyframes grow-shrink{
  0%{
    transform: scale(1);
  }
  15%{
    transform: scale(1.1);
  }
  30%{
    transform: scale(1);
  }

}